/* Paragraphs */

body {
	font-family: Verdana, Helvetica, Arial,  sans-serif ;
	background-image: url(resources/bg.png);
	margin-left:auto;
	margin-right:auto;
	width:600px;
	}

#crest {
	position: fixed; left: 0px;
	text-align: center;
	width: 180px;
	height: 100%;
}

#crest_float {
	float: left;
	position: relative; left: -275px;
	text-align: center;
	width: 180px;
	height: 100%;
}

.crest_pos {
	position: fixed; top: 10px;
}

#right_logo {
	position: absolute; right: 10px;
	margin-top: -200px;
	margin-right: : 10px;
	text-align: left;
	width: 180px;
	z-index: 5;
}

#bestroute {
	position: absolute; top: 15px;
	margin-left: 500px;
}

p, .SC_body, .topurl, .dyid {
	font-weight: normal;
	text-align: justify;
	color: #FFCC66;
	margin-right:10px;
	margin-top: 10px;
}

.StudyCentreCaption {
	font-weight: lighter;
	color: #FFFF99;
	font-size: 14px;
	margin-bottom: 50px;
	margin-left: 20px;
	display: block;
	text-align: left;
}

.Header1, .Header2, h1, h2, h3, h4 {
	font-family: Verdana, Helvetica, Arial,  sans-serif ;
	font-size: 25px;
	font-weight: bold;
	color: #FFCC66;
	margin-top: 10px;
}



h2, h1 {
	text-align: center;
}

.Header2, h1, h3 {
	font-size: larger;
	color: #FFFF99;
	margin-top: 20px;
}

h4 {
	font-size: 18px;
	margin-top: 5px;
}

.bold {
	font-weight: bold;
}

.itallic {
	font-style: italic;
	}

.larger {
	font-size: larger;
}

.justify {
	text-align: justify;
}

.expanded, .topurl {
	line-height: 16px;
	letter-spacing: 7px;
}

.spaced {
	line-height: 26px;
}

.extra_spaced {
	line-height: 30px;
}

.spaced10 {
	line-height: 10px;
}


.float_right {
	float: right;
	padding-left: 10px;
}

.float_left {
	float: left;
	padding-right: 10px;
}

.highlight {
	font-weight: bold;
	color: red;
}

.quote {
	font-style: italic;
	margin-left:25px;
	margin-right:25px;
}

.capitalised {
	text-transform: uppercase;
}

.center, .topurl {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}


.sm, .topurl {
	font-size: smaller;
}

.vsm {
	font-size: xx-small;
}

.vbig {
	font-size: x-large;
}

.closelinespace {
	line-height: 22px;
}

.vcloselinespace {
	line-height: 10px;
}

.indent {
	margin-left:20px;
}

.indent50 {
	margin-left:50px;
}

.indent15 {
	margin-left:15px;

}

.indent100 {
	margin-left:100px;
}

/* Colours */

.white {
	color: #FFFFFF;
}

.red {
	color: #ff0000;
}

.grey {
	color: #bababa;
}

.green {
	color: #08f638;
}

.yellow {
	color: yellow;
}

.white_shadow {
	text-shadow: black 3px 3px;
}

.yellow_shadow {
	text-shadow: yellow 2px 2px 2px ;
}

.lighter {
	color: #FFFFCC;
}

.muchlighter {
	color: #f2f233;
}

.emphasis {
	color: #73bbff;
	font-weight: bolder;
}

.black_banner {
	color: #ffffff;
	background: #000000;
	padding: 5px;
	padding-bottom: 7px;
	padding-top: 7px;
	margin: 5px;
}

.bw_banner {
	color: #000000;
	background: #f69e9e;
	padding: 5px;
	padding-bottom: 7px;
	padding-top: 7px;
	margin: 5px;
	font-size: smaller;
}

.yw_banner {
	color: #000000;
	background: #f5f19d;
	padding: 5px;
	padding-bottom: 7px;
	padding-top: 7px;
	margin: 5px;
	font-size: smaller;
}

.FirstLineIndent {
	padding-left: 30px ;
	text-indent: -30px ;
}

.ReducedTopMargin {
	margin-top: -4px;
}

.Preformat
 {
	font-family: "Courier New", Courier, mono;
	font-weight: lighter;
	color: #CCCCCC;
	font-size: small;
}

.invisible {
	font-family: Verdana, Helvetica, Arial,  sans-serif ;
	font-size: 0px;
	color: rgba(255, 255, 255, 1);
}

.captionCentrered {
	font-size: smaller;
	text-align: center;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}

.sidebar {
	font-size: small;
	color: white;
	text-align: center;
}

.sidebar_img {
	background-color: #00ff0d;
}

.TwoColumn {
	column-count: 2;
}

.ThreeColumn {
	column-count: 3;
}

.background_highlight {
	background: #5d0000;
}

.background_highlight_bright {
	background: #fd4242;
}

.gray_ruler {
	border-top: 2px solid gray;
	padding-top: 10px;
	margin-top: 40px;
}


#footer, #footer600{
	background-image: url(resources/CastleDoningtonTrain.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	width: 700px;
	position: static;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 100;
	border-top: 3px solid gray;
	border-bottom: 3px solid gray;
	padding-bottom: 100px;
	z-index: 100;
}

#footer600 {
	width: 600px;
}

/* Navgation */

nav {
	margin: 20px auto;
	text-align: center;
}

nav ul ul {
	display: none;
}

nav ul li:hover > ul {
	display: block;
}

nav ul {
	background: #5d0000;
	background: linear-gradient(top, #5d0000 0%, #bbbbbb 100%);
	background: -moz-linear-gradient(top, #5d0000 0%, #bbbbbb 100%);
	background: -webkit-linear-gradient(top, #5d0000 0%,#bbbbbb 100%);
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 10px;
	border-radius: 10px;
	list-style: none;
	position: relative;
	display: inline-table;
}

nav ul:after {
	content: ""; clear: both; display: block;
}

nav ul li  {
	float: left;
}

nav ul li:hover {
	background: #5d0000;
	background: linear-gradient(top, #5d0000 0%, #b30909 40%);
	background: -moz-linear-gradient(top, #5d0000 0%, #b30909 40%);
	background: -webkit-linear-gradient(top, #5d0000 0%,#b30909 40%);
}

nav ul li:hover a {
	color: #fff;
}

nav ul li a {
	display: block; padding: 25px 40px;
	color: #5d0000; text-decoration: none;
}

nav ul ul {
	background: #5f6975; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}

nav ul ul li {
	float: none;
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a; position: relative;
}

nav ul ul li a {
	padding: 15px 40px;
	color: #fff;
}

nav ul ul li a:hover {
	background: #4b545f;
}

nav ul ul ul {
	position: absolute; left: 100%; top:0;
}

#right_nav {
	position: absolute; top: 10px;
	margin-left: 620px;
	margin-top: 10px;
	width: 195px;
	margin-right: 2px;
}
	
#right_nav_instance_wider {
	position: absolute; top: 10px;
/* 	position: absolute; right: 40px; */
	margin-left: 620px;
	margin-top: 10px;
	width: 200px;
	margin-right: 2px;
}

#right_nav_instance_fixed {
	position: fixed; top: 10px; right; -200px;
	margin-left: 620px;
	margin-top: 10px;
	width: 200px;
	margin-right: 2px;
}

#right_nav_instance_lefter {
	position: absolute; top: 10px;
	margin-left: 590px;
	margin-top: 10px;
	width: 200px;
	margin-right: 2px;
}


#right_display {
	position: absolute; top: 720px;
	margin-left: 630px;
	margin-top: 5px;
	width: 195px;
	margin-right: 2px;
}

#index_nav {
	position: absolute; top: 148px;
	margin-left: 507px;
	margin-top: 10px;
	width: 195px;
}

/* Anchors */

a.InvLink:link {color:#FFFFCC;text-decoration:none;}
a.InvLink:visited {color:#FFFFCC;text-decoration:none;}
a.InvLink:hover {text-decoration:underline;}

a.SiteLink:link {color:#FFFFCC;}
a.SiteLink:visited {color:#FFFFCC;}
a.SiteLink:hover {color: rgb(0, 183, 255)}

a.topurl:link {
	text-decoration:none;
	color: #FFCC66;
}
a.topurl:visited {
	text-decoration:none;
	color: #FFCC66;
}

a.topurl:hover {
	text-decoration:underline;
}

a:link {
	color: inherit;
	text-shadow: none;
	font-style: italic;
}

a:visited {
	color: inherit;
}

a:hover {
	color: #fce407;
}

/* Specific Formatting */

.directions {
	border: gray;
	border-width: 1px;
	border-style: solid;
	width: 97%;
	margin: 20px;
	margin-left: 0px;
	padding: 10px;
	color: orange;
	font-size: larger;
}

.KnC {
	width: 563px;
	margin-left: 7px;
	margin-right: 0px;
	margin-top: 2px;
	padding: 5px;
	padding-bottom: 5px;
	padding-top: 10px;
	padding-left: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	margin-bottom: 10px;
}

.KnC_cover {
	float: left;
	vertical-align: middle;
	padding-top: 5%;
	padding-right: 15px;
	padding-bottom: 5%;
}

/* Boxes */

.SC_box {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	padding: 5px;
	padding-bottom: 15px;
	padding-top: 10px;
	padding-left: 15px;
	border-width: 3px;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	margin-bottom: 20px;
	background-image: url(resources/bg_hi.png);
}

.SC_box_light {
	border: gray;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: solid;
	border-width: 1px;
	margin-left: 5px;
	margin-right: 0px;
	margin-top: 1px;
	padding: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 5px;
	margin-bottom: 1px;
}

SC_box_light hr {
	border: gray;
	border-width: 1px;
}

.SideBarImage {
	max-height:275px;
	max-width: 190px;
	overflow: scroll;
}

.SC_box_heavy {
	border: grey;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-width: 3px;
	padding-top: 2px;
	margin-top: 2px;
}

.box2 {
	font-style: italic;
	word-spacing: 6pt;
	padding: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
}

.boxshaddow {
	-moz-box-shadow: 5px 5px 2px #777777;
	-webkit-box-shadow: 5px 5px 2px #777777;
	box-shadow: 5px 5px 2px #777777;
}

.dropShadow {
	-webkit-box-shadow: 2px 2px 2px 0px rgba(204,204,204,1);
	-moz-box-shadow: 2px 2px 2px 0px rgba(204,204,204,1);
	box-shadow: 2px 2px 2px 0px rgba(204,204,204,1);
}

.navbox {
	float: right;
	clear: left;
	border-style: solid;
	border-width: 3px;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	padding: 5px;

}

.box100 {
	width: 100px;
}
.box200 {
	width: 200px;
}

.box500 {
	width: 520px;
}
.box520 {
	width: 500px;
}

.box550 {
	width: 550px;
}

.box570 {
	width: 570px;
}

.box660 {
	width: 660px;
}

.box80pc {
	margin-left: 10%;
	margin-right: 10%;
}

.box_sunken {
	border: black;
	border-width: 2px;
	border-style: outset;
}
DIV.picbox {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	text-align: center;
}

.Titlebox {
	background: url("pictures/Loco_drgs/26418_18vsm.png") center no-repeat ;
}

.OpenBox {
	padding: 15px;
	margin: 10px;
}

.RaisedBox {
	padding: 15px;
	margin: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
}

.SunkenBox {
	padding: 15px;
	margin: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	box-shadow: inset 4px 4px 4px #999;
}

/* Margins and Padding */

.instance_lighter_background {
	background-color: #8b0606;
}

.instance_dark_background {
	background-color: #461f1f;
}

.instance_black_background {
	background-color: black;
}

.instance_green_background {
	background-color: darkgreen;
}

.instance_paddingleft {
	padding-left: : 50px;
}

.instance_paddingbottom {
	padding-bottom: 500px;
}

.InstanceOpaque {
	background-color:rgba(179, 0, 0, 0.63);
}

.instance_banner {
	padding: 10px;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}

.MainColumn {
	padding-right: 10px;
	padding-bottom: 10px;
	margin-right: 20px;
	border-style: none;
}

.instanceIndex {
	margin-right: 10px;
	margin-left: 30px;
	margin-top: 10px;
	min-height: 900px;
}

.instanceOther {
	width: 800px;
	margin-top: 10px;
	margin-left: 20px;
	padding-right: 50px;
}

.instance_height_500px {
	height: 500px;
}

.instance_height_750px {
	height: 750px;
}

.instance490px {
	width: 490px;
}

.instance500px {
	width: 500px;
}

.instance530px {
	width: 530px;
}

.instance550px {
	width: 550px;
}

.instance555px {
	width: 555px;
}

.instance600px {
	width: 600px;
}

.instance650px {
	width: 650px;
}

.instance715px {
	width: 715px;
}

.instanceTopBorder {
	border-top-style: groove;
}

.instanceClearBoth {
	clear: both;
}

.instanceCentred {
	align-self: center;
	margin-left: auto;
	margin-right: auto;
}

 .script_end_line {
	margin-top: -55px;
	font-size:  xx-large;
 }


 .margin_top_0 {
	 margin-top: 0px;
 }
 
 .margin_top_10 {
	 margin-top: 10px;
 }
 
 .margin_top_20 {
	 margin-top: 20px;
 }
 
 .margin_top_50 {
	 margin-top: 50px;
 }
 
 .margin_bottom_10 {
	 margin-bottom: 10px;
 }
 
 .margin_bottom_250 {
	 margin-bottom: 250px;
 }
 
 .margin_50 {
	 margin: 50px;
 }
 
 .margin_25 {
	 margin: 25px;
 }
 
 .margin_side_25 {
	 margin-left: 25px;
	 margin-right: 25px;
 }
 
 .padding2 {
	  padding: 2px;
  }

 
 .padding5 {
	 padding: 5px;
 }
 
 .padding10 {
	 padding: 10px;
 }
 
 .padding15 {
	 padding: 15px;
 }
 
 .labelText {
	 float: left;
	 width: 100px;
	 text-align: right;
	 padding-right: 10px;
 }

IMG.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.MyHR {
	padding: 10px;
	margin-top: 20px;
	border-top-width: 2;
	border-bottom-width: 0;
	border-left-width: 0;
	border-right-width: 0;
	border-top-style: ridge;
}

/* Lists */

lli {
	list-style-type: circle;
}

uul {
	list-style-type: disc;
}

/* Tables */

table#navtable {
	border: 3px solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	padding: 5px;
	height: 450px;
}

table#navtable th,td {
	border-bottom: 2px solid gray;
}

#SCtable {
	table-layout: auto;
	margin-right:10px;
	margin-top: 10px;
	border-collapse:collapse;
	border-style: groove;
}

#SCtable td, #SCtable th {
	font-size:1em;
	border:4px solid #5d0000;
	padding:3px 7px 2px 7px;
}

#SCtable th {
	font-size:1.1em;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	color:#ffffff;
}

#SCtable tr.alt td {
	color:#000000;
	background-color:#EAF2D3;
}

#dy_table td, tr {
	color: #FFFFCC;
}

#dy_table tr, th {
	color: #dbba1f;
	font-weight: bold;
}


/* Buttons and misc */

.btn {
	width: 240px; height: 50px;
}

.btn a {
	display: block; width: 240px; height: 50px;
}

.btn img {
	border: 0px;
}

.btn a:hover img {
	visibility: hidden;
	background-color: transparent;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}

.hidden>div {
	display:none;
}

.visible>div {
	display:block;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 190px;
  background-color: rgba(164, 52, 52, 0.8);
  color: #FFCC66;
  border-radius: 6px;
  padding: 4px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

